
Quantification tool - Bug #1261

Revise the export to excel for WHO feature, based on the new data definition

08/08/2014 06:45 AM - Oleksii Kurasov

Status: Rejected Start date: 08/08/2014

Priority: Low Due date: 11/18/2015

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/12/2014 12:31 PM - Oleksii Kurasov

- Priority changed from High to Low

#2 - 11/17/2015 07:37 AM - Oleksii Kurasov

- Due date changed from 08/14/2014 to 11/18/2015

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#3 - 12/08/2016 09:10 AM - Oleksii Kurasov

- Status changed from Resolved to Rejected

Waiting for new WHO requirements
